﻿#container { position:relative; left:14px; top:0px; width:160px; }
#menu { position:absolute; left:0px; top:0px; width:160px; }
#content { position:absolute; left:270px; top:0px; width:160px; }


body
{
	background-color:#F1F1F1;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


p.hauptnav
{
	padding-top: 0px;
	width: 230px;
	padding-left: 5px;
	padding-right: 0px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #ffffff;
	margin-top: 5px;
    margin-bottom: 4px;
}

p.ebene2
{
    margin-top: 0px;
    margin-bottom: 4px;
	padding-top: 0px;
	width: 230px;
	padding-left: 15px;
	padding-right: 0px;
	font-size: 11px;
	line-height: 11px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #ffffff;
    height: 13px;
}

a.ebene2:hover
{
	font-weight: bold;
	color: #ffffff;

}


p.navi{
	padding-top: 0px;
	width: 200px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	line-height: 20px;
	color: #ffffff;
}

#content1{
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #ffffff;
}

ul {
	padding-left:16px;
	margin-left: 10px; /*in Abhängigkeit von font-size*/
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 0px; /*in Abhängigkeit von font-size*/
}

a {
	color: #ffffff;
	text-decoration:none;
}

a.fliesstext {
	text-decoration:underline;
}

a.navipassiv {
	color: #ffffff;
	text-decoration:none;
	font-size: 11px;
	font-weight:normal;
}

a.naviaktiv {
	color: #c4c4c4;
	text-decoration:none;
	font-size: 11px;
	font-weight:normal;
}

a.naviunten {
	color: #000000;
	text-decoration:none;
	font-size: 11px;
	font-weight:bold;
}

a.naviuntenklein {
	color: #000000;
	text-decoration:none;
	font-size: 9px;
	font-weight:normal;
}

a.ticker {
	color: #6f6f6f;
	text-decoration:none;
}

a.hitlist {
	color: #444444;
	text-decoration:none;
}

a.main {
	color:#000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a.mainnavi { font-family:Arial,Helvetica; font-size:14px; text-decoration:none; color:#444444; font-weight:bold;}
a.mainnavi:hover { text-decoration:underline;color:#9c9c9c; }

a.mainnavi_active { font-family:Arial,Helvetica; font-size:14px; text-decoration:none; color:#ff0000;font-weight:bold; }
a.mainnavi_active:hover { text-decoration:underline;color:#9c9c9c; }

p.content{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;
}

p.abstand{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;
}

td{

	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;	
}

td.einzug{

	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	padding-left:10px;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;	
}


td.inv{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 16px;
	color: #ffffff;
	padding-bottom: 7px;
}

td.hitlist{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	color:#444444;
	background-color:#cccccc;
	padding-left:10px;
	padding-top:5px;
	padding-right:10px;
	padding-bottom:0px;
}

td.mainbutton{
	padding:5px;
	background-color:#cccccc;
	border-top-color: #ffffff;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color: #ffffff;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width: 1px;
}

p.contentheader{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-decoration:underline;
	line-height:16px;
	color: #ffffff;
}

p.contentheader2{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	line-height:14px;
	color: #ffffff;
}


td.tickerheader{
	font-weight: bold;
	background-color:#5e5e5e;
	color:#ffffff;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

td.ticker{
	padding-left:5px;
	padding-right:5px;
	font-weight: normal;
	color:#313131;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.input {
	width:270px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
}

.searchdetail{
	width:100%;
	background-color:#c11d14;
	padding-top:3px;
	padding-bottom:3px;
	color:#ffffff;
}


.Partner{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	color: #ffffff;
}

Div.normal{
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;
}


Div.tabhead{
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	line-height:16px;
	color: #ffffff;
	}

Div.price{
	padding-top:15px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	line-height:14px;
	color: #ffffff;
	}
